package iDSS.utils;



import java.util.*;



public class CustomVector extends Vector {

    String title;

    public CustomVector(String s) {

        super();
        title = s;

    } //public CustomVector(String s)



    public String toString() {

        return title;

    } //public String toString()



    public String toLongString() {

        String s = title + super.toString();
        return s;

    } //public String toLongString()



} //public class CustomVector extends Vector
